Package org.apache.cxf.databinding.source.mime

# Class MimeSerializer

java.lang.Object
org.apache.cxf.databinding.source.mime.MimeSerializer

All Implemented Interfaces:
  `org.apache.ws.commons.schema.extensions.ExtensionSerializer`

public class MimeSerializer extends Object implements org.apache.ws.commons.schema.extensions.ExtensionSerializer

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `MimeSerializer()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `serialize(org.apache.ws.commons.schema.XmlSchemaObject schemaObject, Class classOfType, Node domNode)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### MimeSerializer

    public MimeSerializer()

- ## Method Details

  - ### serialize

    public void serialize(org.apache.ws.commons.schema.XmlSchemaObject schemaObject, Class classOfType, Node domNode)
    Specified by:
      `serialize` in interface `org.apache.ws.commons.schema.extensions.ExtensionSerializer`